html {
	font-size:medium;
	}
body {
	font:62.5% Arial, sans-serif;
	background:#FFF;
	margin:0;
	padding:0;
	color:#444444;
	text-align:center;
	}
h1 {
	font:bold 1.8em Arial, sans-serif;
	text-transform:lowercase;
	padding:0;
	background:#9B9B9B;
	color:white;
	margin:0 0 20px 0;
	height:54px;
	line-height:54px;
	}
h2,h2 a {
	color:#444444;
	text-decoration:none;
	}
h3 {
	font:bold small Arial, sans-serif;
	}

h4 {
	font:bold small Arial, sans-serif;
	margin:0.5em 0;
	text-transform:uppercase;
	}
h5,h6 {
	}
hr {
	border:0;
	background:#FFF;
	color:#FFF;
	border-top:2px solid #999;
	}
a {
	color:#3A77B8;
	}
a:hover {
	color:#3597FF;
	}
a img {
	border:none;
	}
.current a {
	font-weight:bold;
	}

#container {
	width:755px;
	margin:auto;
	text-align:left;
	background:url(light-tan.gif) -69px 0 repeat-y;
	font-size:1.2em;
	}

#brand {
	height:70px;
	background:white;
	}

#brand-logo {
	height:70px;
	width:300px;
	display:block;
	float:left;
	}
#brand-logo img {
	margin:18px 0 0 22px;
	}

#brand p {
	margin:0;
	padding:0;
	height:40px;
	line-height:50px;
	float:left;
	width:435px;
	text-align:right;
	}

.links-login {
	height:30px;
	float:left;
	width:445px;
	text-align:right;
	} 
.links-login ul {
	height:30px;
	margin:0;
	padding:0;
	list-style:none;
	}
.links-login li {
	margin:0;
	padding:0;
	display:inline;
	border-right:1px solid gray;
	} 
.links-login a {
	display:inline;
	color:gray;
	padding:0 10px;
	}
.links-login .last {
	border:none;
	}

.links-information {
	height:33px;
	line-height:33px;
	background:#CB440C;
	text-align:left;
	border-bottom:1px solid white;
	clear:both;
	} 
.links-information ul {
	height:40px;
	margin:0;
	padding:0;
	list-style:none;
	}
.links-information li {
	margin:0;
	padding:0;
	display:inline;
	} 
.links-information a {
	display:inline;
	color:white;
	text-transform:lowercase;
	padding:10px;
	text-decoration:none;
	}
.links-information .current a,
#page-home .links-information .link-home a {
	font-weight:bold;
	background:#B63E0A;
	padding-top:8px;
	padding-bottom:8px;
	}
.link-home a {
	padding-left:20px;
	}

#side1 {
	float:left;
	width: 191px;
	margin: 0;
	padding:89px 0 0 0;
	background:#C7C7AD url(/template/bluedog.jpg) 50% -10px no-repeat;
	border-bottom:2px solid white;
	}
.category-pet-poop-control #side1 {
	background:#C7C7AD url(/template/moodpic-dog1.jpg) 0 0 no-repeat;
	}
.category-dog-training #side1 {
	background:#C7C7AD url(/template/moodpic-dog3.jpg) 0 0 no-repeat;
	}
.category-pet-carriers #side1 {
	background:#C7C7AD url(/template/moodpic-dog4.jpg) 0 0 no-repeat;
	}
/*.category-pet-attire #side1 {
	background:#C7C7AD url(/template/moodpic-dog5.jpg) 0 0 no-repeat;
	}*/
.category-books #side1 {
	background:#C7C7AD url(/template/moodpic-dog7.jpg) 0 0 no-repeat;
	}
.category-everyday-essentials #side1 {
	background:#C7C7AD url(/template/moodpic-dog8.jpg) 0 0 no-repeat;
	}
.category-dog-toys #side1 {
	background:#C7C7AD url(/template/moodpic-dog12.jpg) 0 0 no-repeat;
	}
.category-goldfish-rocks #side1 {
	background:#C7C7AD url(/template/moodpic-11.jpg) 0 0 no-repeat;
	}
.form-search {
	padding:10px 0 15px 20px;
	background:#9B9B9B;
	border-top:1px solid white;
	}
	
.form-search label {
	color:white;
	}
.form-search #keywords {
	width:120px;
	}
#side1 ul {
	margin:0;
	padding:0;
	list-style:none;
	}
#side1 li {
	display:inline;
	}
#side1 ul a {
	display:block;
	padding:5px 0 5px 20px;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #E7E7DD;
	}
#side1 ul a:hover {
	background-color:#D1D1BB;
	}
/*.subsection-subcategory #side1 .current a {
	background-image:url(bullet-open.gif);
	background-repeat:no-repeat;
	background-position:11px 11px;
	}
#side1 ul ul a {
	background:#E6E6DE;
	padding-left:30px;
	background-image:none !important;
	}*/
#side1 ul ul a {
	padding-left:30px;
	background-image:none;
	font-weight:normal;
	}
#side1 .current a {
	background-image:url(bullet.gif);
	background-repeat:no-repeat;
	background-position:11px 9px;
	}
#side1 .current ul a {
	background:none;
	background-color:#E6E6DE;
	}
.subsection-subcategory #side1 ul .current a,
.subsection-product #side1 ul .current a {
	background-image:none;
	}
.subsection-subcategory #side1 ul .current ul .current a,
.subsection-product #side1 ul .current ul .current a {
	background-image:url(bullet.gif);
	background-repeat:no-repeat;
	background-position:22px 9px;	
	font-weight:bold;
	}
/* wholesale category */
#side1 ul .link-trade-only-specials {
	display:none !important;
	}
.wholesale #side1 ul .link-trade-only-specials {
	display:block !important;
	}
body.logged-out #side1 ul .link-trade-only-specials {
	display:none !important;
	}

#side1 h3 {
	background-color:#9B9B9B;
	border-top:1px solid #E7E7DD;
	margin:0;
	padding:10px 20px 5px 20px;
	color:white;
	}
.admin #side1 sup {
	display:inline;
	color:gray;
	font-weight:normal;
	font-size:x-small;
	border:1px solid #D5D5C2;
	padding:0 2px;
	position:relative;
	top:4px;
	}
#side1 .links-category {
	padding:0 0 30px 0;
	}
#side1 .additional {
	text-align:center;
	background-color:#E6E6DE;
	padding:15px 10px;
	margin:0;
	}
#side_picofmonth {
	display:none;
	}
.subsection-category #side_picofmonth {
	display:block;
	}
#side1 .additional img {
	margin:0 0 5px 0;
	}

#main {
	margin:0 0 0 0;
	float:left;
	width:563px;
	border-left:1px solid white;
	}
.links-path {
	padding:0;
	height:35px;
	line-height:35px;
	background:#9B9B9B;
	color:white;
	}
.links-path a,.links-path a:hover {
	color:white;
	}
#page-home .links-path {
	display:none;
	}

#content {
	margin:0 0 0 0;
	padding:0 0 10px 20px;
	background: url(gray.gif) 0 -25px repeat-x;
	}

#base {
	border-top:1px solid #9D9D9D;
	padding:20px;
	margin:3px 0;
	clear:both;
	background:white;
	}
#base * {
	display:inline;
	list-style:none;	
	}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
	padding:0;
	margin:0;
	}

/* Definition lists */
dt {
	width:100px;
	float:left;
	}
dd {
	margin-left:110px;
	}

.attribute-weight {
	display:none;
	}

/* PRODUCT -listview */

.layout-listview {
	padding:0 0 1em 0;
	}

.layout-listview .product {
	}
.layout-listview .product-image {
	height:135px;
	width:130px;
	margin:0 1em 1em 0;
	}
.layout-listview .product-image img {
	border:3px solid #FFF;
	}

.layout-gridview .product-image {
	height:135px;	
	display:table;
	vertical-align:middle;
	text-align:center;
	width:100%;
	}

.layout-gridview .product-image a {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	}
.layout-gridview .product-image img {
	vertical-align:middle;
	margin:auto;
	}
.layout-listview .product-summary {
	width:370px; 
	margin:0 0 0 160px;
	}
.category-description {
	padding:0 0 2em 0;
	}
.products .form-plain {
	padding:0.5em;
	}
.products .form-plain * {
	font-size:xx-small;
	}

/* DEFAULTS */

.highlight-price {
	color:#CB440C;
	font-size:1.3em;
	}
.highlight-currency {
	color:#7EA1B6;
	font:x-small arial, sans-serif;
	}
.highlight-edit {
	font:bold medium arial, sans-serif;
	}
.highlight-edit-small,
.highlight-note  {
	font:x-small arial, sans-serif;
	}

/* ADMIN + CHECKOUT */

.section-admin #side1,
.section-purchase #side1 {
	display:none;
	}
.section-admin #main,
.section-purchase #main {
	width:755px;
	background:white;
	}
.section-admin #content,
.section-purchase #content {
	margin:0;
	}
.section-admin .links-path,
.section-purchase .links-path {
	padding:14px 0 8px 0px;
	}

#page-order.cart-empty #content3 .message-alert {
	background:url(cart.jpg) 90px top no-repeat;
	border:none;
	position:relative;
	top:-56px;
	padding:60px 0;
	color:#912139;
	}
#page-order .table-data .product-image {
	display:inline;
	width:40px;
	float:left;
	margin:5px 3px 20px 0;
	}
	
#page-recipes #content3 .highlight-edit {
	position:relative;
	top:-30px;
	}

/* HOME */

#page-home #main h1 {
	margin-bottom:0;
	border-bottom:2px solid white;
	}
#page-home #main {
	/*background:url(/images/library/dogrocks.jpg) 0 56px no-repeat;*/
	}
#page-home #main p.dogrocksleft {
	margin:0 0 0 0;
	width:379px;
	float:left;
	height:193px;
	padding:0px;
	line-height:1.5em;
	text-indent:-999em;
	}
#page-home #main p.dogrocksleft a {
	height:193px;
	text-indent:-999em;
	display:block;
	border-right:2px solid white;
	}
#page-home #main p.dogrocksright {
	margin:0 0 0 0;
	height:153px;
	width:124px;
	float:left;
	padding:20px;
	color:white;
	background:#99BF36;
	line-height:1.5em;
	}
#page-home #main p.dogrocksright * {
	color:white;
	text-decoration:none;
	}
#page-home .layout-gridview {
	padding-top:2em;
	}

#page-payment .gateway-7 {display:none;}
#page-payment.wholesale .gateway-7 {display:block;}
.wholesale .gateway-5 {
	position:relative;
	top:127px;
	}
.wholesale .gateway-7 {
	position:relative;
	top:-250px;
	}

/* PRINT */

@media print {
    body { font-size: 9pt;line-height:1.3em !important; }
    p,ul,ol,div { font-size: 11pt;line-height:1.3em !important; }
    
    * { 
    	color:black !important; 
    	text-decoration:none; 
    	}
    h1 {
		text-transform:none;
		clear:both;
		height:auto;
		font:normal 1em Arial, sans-serif;
		}
    h2 {
		padding:1em 0;
		font-size:15pt;
		}
    
    #page-admin-order .links-path,
    #page-admin-order .links-admin,
    #page-admin-order .links-groupings,
    #page-admin-order #order-nextprevious,
    #page-admin-order .highlight-edit,
    #page-admin-order form .submit,
    #page-admin-order .th-availability,
    #page-admin-order .td-availability { 
    	display:none; 
    	}
    
    #side1,
    .links-path,
    .links-admin,
    .highlight-edit,
    .form-search,
    #main-top,
    #sortby,
    .links-information,
    #rowTrackingNumber,
    .links-footer,
    #base,
    .links-login,
    #content-end,
    .subsection-product .form-standard { 
    	display:none !important; 
    	}
    #brand-logo img {
		visibility:visible;
		}	
    .subsection-product .product-image { 
    	top:0; 
    	}
    
    #content1 {
		float:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		}
    #content2,
    #content3 {
		border:none;
		}
	
	#brand {
		height:50px;
		}
	#footer {
		border-top:1px dotted gray !important;
		}
	
	#container {
		width:auto !important;
		}
	#main {
		float:none;
		width:auto !important;
		}
	
	
  }

.text-theestimateddate span,
.th-estdeliverydate,
.td-estdeliverydate,
.tr-estimateddelivery,
.tr-shipbydate  {
    display:none;
}